IMG {
  width: 100%;
}

#info_group {
  color: #000;
  background-color: #4d3a0f;
  background-image: url(../img/contents/explain/info_group/section_ftr.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 100%;
  padding-bottom:60px;
}
#info_group h4{
  margin:10px 0;
}

#info_group .caption {
  margin-bottom: 10px;
}
.horo,
.orb,
.zodiac {
  margin-bottom: 10px;
}
.horo IMG {
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border: solid 1px #CF9F39;
}
#info_group .orb {
  background-color: #140800;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border: solid 1px #CF9F39;
}
#info_group .orb P {
  text-align: center;
}
#info_group .orb h5 IMG {
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
}
#info_group .orb .item IMG {
  width: 40px;
  vertical-align: middle;
}
#info_group .zodiac {
  background-color: #140800;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border: solid 1px #CF9F39;
}
#info_group .zodiac P {
  text-align: center;
}
#info_group .zodiac h5 IMG {
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
}
#info_group .zodiac .item IMG {
  width: 40px;
  vertical-align: middle;
}
#info_group .group3 .detail_txt {
  padding: 0.5em;
  margin: 10px auto 20px;
  border: solid 1px #CF9F39;
  background-color:#150800;
}

.group1,.group2,.group3 {
  background-color: #4C2E16;
}
.group1 {
  margin-top: 20px;
  padding-top: 0.5em;
  border-top: solid 1px #CF9F39;
}
#info_group .menu_bdy,
#info_group .menu_ftr {
  color: #000000;
  margin: 0 auto;
  background: none;
  border: none;
  box-shadow: none;
  border: solid 2px #b28c27;
  background-color: #fff9ef;
}
#info_group .menu_bdy {
  width: 95%;
}


/*flipsnap*/
.viewport {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.viewport [class^="flipsnap"] {
    height: 90px;
    width: 1920px;
    list-style: none;
}
.viewport [class^="flipsnap"] .item {
  float: left;
  width: 100px;
}

#button_img{
  display: block;
  background-color: #000;
  width: 80%;
  margin: 0 auto;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(43%,#fff8f6), color-stop(100%,#ffb3b5)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fff8f6 43%,#ffb3b5 100%); /* Chrome10+,Safari5.1+ */
  background: linear-gradient(to bottom, #fff8f6 43%,#ffb3b5 100%); /* W3C */
  height:40px;
  line-height:40px;
  border:solid 2px #9c7824;
  font-weight: bold;
  font-size: 20px;
}
#button_img a{
  color:#8a0403;
}
#card_group{
  background-color: #ccbed7;
  padding-bottom: 20px;
  box-shadow: 0px 1px 2px #666;
}
#card_group .severalmenu, #card_group .severalmenu2{
  background-color:#fef9f5;
  border-top: 2px solid #bfa244;
  border-bottom: 2px solid #bfa244;
  margin-top: 10px;
  padding: 1em 0;
}
#card_group .menu_bdy, #card_group .menu_ftr{
  color:#000000;
  background: #fef9f5;
  border:none;
  box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow: none;
}
#card_group P{
  text-align:left;
  padding:0 10px;
}
#lead a {
  position: relative;
  display: block;
  float: left;
  text-align: left;
  text-indent: 1em;
  width: 50%;
  padding: 1em 0;
}
#lead a::after {
  position: absolute;
  top: 50%;
  right: 10px;
  display: block;
  content: '';
  width: 8px;
  height: 8px;
  margin-top: -4px;
  border-top: 1px solid #888;
  border-right: 1px solid #888;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#card_desc .left,
#card_desc .right {
  position: relative;
  overflow: hidden;
  margin-bottom: 1em;
}
#card_desc .card {
  float: left;
  width: 30%;
}
#card_desc .txt {
  float: right;
  width: 70%;
}
#card_desc .txt p {
  text-align: left;
  padding: 40px 10px 10px;
}
#card_desc .scroll {
  position: absolute;
  bottom: 0;
  right: 1em;
}


#info_group P,
#card_group P,
#card_desc P{
  line-height:1.5em;
}
.disp_pc #info_group P,
.disp_pc #card_group P,
.disp_pc #card_desc P{
  font-size: 1.1em;
  line-height:1.6em;
}
